<?php
define('MID',A);

define('PAGE',$conf['sys_menus'][MID]['page_']);
//模板]

$arr=array(
'index'=>array('page',$conf['sys_menus'][MID]['tplpf']),
'edit'=>array('page',$conf['sys_menus'][MID]['tplpf']),
);
apply('tplfile',$arr);

apply('tpl_user_nav',array(xlang($conf['sys_menus'][MID]['name']),url(RPG.PAGE.'/')));


?>